Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 16:00:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Namita Singh                    Hi           07:49 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:49 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:49 PM, 27th Oct                     Namita Singh                    1           07:50 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello Namita Singh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:50 PM, 27th Oct                     Namita Singh                    1           07:50 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:50 PM, 27th Oct                     Namita Singh                    9592033014           07:50 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102722000082    You can also easily track your order from My Account > Order History.             07:51 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:51 PM, 27th Oct                     Namita Singh                    2           07:51 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:51 PM, 27th Oct                     Namita Singh                    1           07:51 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:51 PM, 27th Oct                     Namita Singh                    [email-masked]           07:51 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:51 PM, 27th Oct                   Abdulqader                   Hi Namita , thank you for contacting us. This's kader We would be happy to help you.           07:52 PM, 27th Oct                     Namita Singh                    Hi kadat           07:53 PM, 27th Oct                     Namita Singh                    Kadar           07:53 PM, 27th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:53 PM, 27th Oct                     Namita Singh                    I didn't receive my order and got message that I was not available           07:53 PM, 27th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on (+971563354848) but didn't receive any response from your end.           07:54 PM, 27th Oct                     Namita Singh                             07:54 PM, 27th Oct                     Namita Singh                    Please check screenshot           07:54 PM, 27th Oct                   Abdulqader                   Is this contact number is right 971563354848 ?           07:54 PM, 27th Oct                     Namita Singh                    Yes           07:55 PM, 27th Oct                     Namita Singh                    I replied in morning and got message in evening           07:55 PM, 27th Oct                     Namita Singh                    He is lieing           07:55 PM, 27th Oct                     Namita Singh                             07:55 PM, 27th Oct                     Namita Singh                    I didn't receive any call but called him from my side           07:55 PM, 27th Oct                     Namita Singh                    He didn't take my call           07:56 PM, 27th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order today.           07:56 PM, 27th Oct                     Namita Singh                    Please check screensjot for call           07:56 PM, 27th Oct                     Namita Singh                    I ordered some thing urgent.was expecting to carry that tomorrow           07:57 PM, 27th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:57 PM, 27th Oct                     Namita Singh                    And your guy is blaming me that I was not responding           07:58 PM, 27th Oct                     Namita Singh                    Yes, please do           07:58 PM, 27th Oct                     Namita Singh                    Thanks           07:58 PM, 27th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:58 PM, 27th Oct                     Namita Singh                    At this point, this is the biggest inquiry           07:59 PM, 27th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           08:00 PM, 27th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061039